<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="home.css">
</head>
    <body>
        <ul class="nav nav-tabs">
            <li class="nav-item"><a class="nav-link active" href="#">お知らせ</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">ニュース</a></li>
        </ul>   
    </body>